## nvchecker 1.3

=== debian/changelog ===
nvchecker (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #919748)

 -- Afif Elghraoui <afif@debian.org>  Sat, 19 Jan 2019 01:37:25 -0500
