=== debian/control ===
Source: nvchecker
Section: utils
Priority: optional
Maintainer: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>=9),
	dh-python,
	python3-all,
	python3-setuptools,
	python3-structlog,
	python3-tornado,
	python3-pycurl,
	python3-pytest <!nocheck>,
	python3-pytest-asyncio <!nocheck>,
	python3-pytest-xdist <!nocheck>,
	python3-flaky <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://github.com/lilydjwg/nvchecker
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/debian/nvchecker
Vcs-Git: https://salsa.debian.org/debian/nvchecker.git

Package: nvchecker
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
Description: new-version checker for software releases
 nvchecker (short for new version checker) is for checking if a new
 version of some software has been released.
