## nvchecker 1.4.3

=== debian/changelog ===
nvchecker (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Afif Elghraoui <afif@debian.org>  Sun, 31 Mar 2019 01:59:48 -0400

nvchecker (1.3-2) unstable; urgency=medium

  * Disable running the test suite during package build
    due to lack of network access (Closes: #921800)
  * Set up autopkgtest

 -- Afif Elghraoui <afif@debian.org>  Fri, 08 Feb 2019 21:45:38 -0500
