=== debian/control ===
--- 
+++ 
@@ -10,13 +10,8 @@
 	python3-structlog,
 	python3-tornado,
 	python3-pycurl,
-	python3-pytest <!nocheck>,
-	python3-pytest-asyncio <!nocheck>,
-	python3-pytest-xdist <!nocheck>,
-	python3-flaky <!nocheck>,
 Standards-Version: 4.3.0
 Homepage: https://github.com/lilydjwg/nvchecker
-Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/debian/nvchecker
 Vcs-Git: https://salsa.debian.org/debian/nvchecker.git
