=== debian/tests/control ===
Test-Command:
 cp -a setup.cfg tests ${AUTOPKGTEST_TMP}
 && cd ${AUTOPKGTEST_TMP}
 && python3 -m pytest -v tests
Depends:
 @,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-xdist,
 python3-flaky,
