## nvchecker 2.5

=== debian/changelog ===
nvchecker (2.5-1) unstable; urgency=medium

  * New upstream version 2.5 (Closes: #931345)
  * New dependencies: toml and appdir
  * Sample configuration now uses toml
  * debian/compat 10
  * Use documentation page as homepage
  * debian/tests/control: Add pytest-httpbin

 -- Afif Elghraoui <afif@debian.org>  Sun, 03 Oct 2021 15:54:04 -0700
