=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper (>=9),
+	debhelper (>=10),
 	dh-python,
 	python3-all,
 	python3-setuptools,
+	python3-toml,
+	python3-appdirs,
 	python3-structlog,
 	python3-tornado,
 	python3-pycurl,
 Standards-Version: 4.3.0
-Homepage: https://github.com/lilydjwg/nvchecker
+Homepage: https://nvchecker.readthedocs.io/en/latest/
 Vcs-Browser: https://salsa.debian.org/debian/nvchecker
 Vcs-Git: https://salsa.debian.org/debian/nvchecker.git
