## nvchecker 2.15.1

=== debian/changelog ===
nvchecker (2.15.1-0.1) unstable; urgency=medium

  * Non-maintainer Upload.
  * New upstream version 2.15.1
  * Replace python3-appdirs with python3-platformdirs (Closes: #1067974)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 20:13:48 +0200
