=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper (>=10),
-	dh-python,
+	debhelper-compat (=13),
+	dh-sequence-python3,
+	pybuild-plugin-pyproject,
 	python3-all,
 	python3-setuptools,
 	python3-toml,
-	python3-appdirs,
+	python3-platformdirs,
 	python3-structlog,
 	python3-tornado,
 	python3-pycurl,
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://nvchecker.readthedocs.io/en/latest/
 Vcs-Browser: https://salsa.debian.org/debian/nvchecker
