=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,6 @@
  @,
  python3-pytest,
  python3-pytest-asyncio,
+ python3-pytest-httpbin,
  python3-pytest-xdist,
  python3-flaky,
