=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nvchecker-$1.tar.gz%" \
    https://github.com/lilydjwg/nvchecker/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
