## nvchecker 2.17

=== debian/changelog ===
nvchecker (2.17-1) unstable; urgency=medium

  * Non-maintainer Upload.
  * New upstream version 2.17 (Closes: #1083513)
  * Conflicts & Replaces python3-nvchecker (Closes: #1082628)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 18 May 2025 00:12:11 +0200
