=== debian/control ===

Source: nvchecker
Section: utils
Priority: optional
Maintainer: Afif Elghraoui <afif@debian.org>
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-platformdirs,
 python3-pycurl,
 python3-setuptools,
 python3-structlog,
 python3-tornado,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://nvchecker.readthedocs.io/en/latest/
Vcs-Browser: https://salsa.debian.org/debian/nvchecker
Vcs-Git: https://salsa.debian.org/debian/nvchecker.git
X-Style: black

Package: nvchecker
Architecture: all
Depends:
 python3-lxml,
 ${misc:Depends},
 ${python3:Depends},
Conflicts: python3-nvchecker
Replaces: python3-nvchecker
Description: new-version checker for software releases
 nvchecker (short for new version checker) is for checking if a new
 version of some software has been released.
