=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

# tests require network access, so always disable them during build
override_dh_auto_test: ;
