=== debian/tests/control ===
Restrictions: needs-internet, allow-stderr
Test-Command:
 cp -a setup.cfg tests ${AUTOPKGTEST_TMP}
 && cd ${AUTOPKGTEST_TMP}
 && python3 -m pytest -v tests -k 'not test_android_package and not test_android_addon and not test_launchpad and not test_ubuntupkg_suite_with_paging'
Depends:
 git,
 jq,
 python3-flaky,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-httpbin,
 python3-pytest-xdist,
 @,
