=== debian/changelog ===
nvchecker (2.19-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Build binary packages python3-nvchecker and python-nvchecker-doc
  * Add debian/gbp.conf
  * Add debian/salsa-ci.yml
  * Add debian/upstream/metadata

  [ Afif Elghraoui ]
  * New upstream version 2.19
  * autopkgtests:
    - use the appropriate provider of the pytest flaky decorator
    - Patched to fix expected output due to a version update of
      package being checked in test.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Mon, 22 Sep 2025 00:08:29 -0700
