=== debian/control ===
--- 
+++ 
@@ -1,4 +1,3 @@
-
 Source: nvchecker
 Section: utils
 Priority: optional
@@ -13,6 +12,8 @@
  python3-setuptools,
  python3-structlog,
  python3-tornado,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://nvchecker.readthedocs.io/en/latest/
@@ -23,11 +24,46 @@
 Package: nvchecker
 Architecture: all
 Depends:
+ python3-nvchecker (= ${binary:Version}),
  python3-lxml,
  ${misc:Depends},
  ${python3:Depends},
-Conflicts: python3-nvchecker
-Replaces: python3-nvchecker
+Breaks:
+ python3-nvchecker (<< 2.18),
+Replaces:
+ python3-nvchecker (<< 2.18),
 Description: new-version checker for software releases
  nvchecker (short for new version checker) is for checking if a new
  version of some software has been released.
+
+Package: python3-nvchecker
+Architecture: all
+Section: python
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-zstandard,
+Suggests:
+ python-nvchecker-doc,
+Breaks:
+ nvchecker (<< 2.18),
+Replaces:
+ nvchecker (<< 2.18),
+Description: new-version checker for software releases (Python 3)
+ nvchecker (short for new version checker) is for checking if a new
+ version of some software has been released.
+ .
+ This package contains the Python 3 module.
+
+Package: python-nvchecker-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Description: new-version checker for software releases (documentation)
+ nvchecker (short for new version checker) is for checking if a new
+ version of some software has been released.
+ .
+ This package contains the documentation in HTML format.
