=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nvchecker
export LC_ALL=C.UTF-8

MAN_BUILD_DIR := docs/_build/man

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	$(MAKE) -C docs html man
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvcmp.1
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvtake.1
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvchecker-ini2toml.1
	ln -sr $(MAN_BUILD_DIR)/nvchecker.1 $(MAN_BUILD_DIR)/nvchecker-notify.1

execute_after_dh_auto_clean:
	rm -rf docs/_build

execute_after_dh_auto_install:
	mkdir -p $(CURDIR)/debian/nvchecker/usr
	mv $(CURDIR)/debian/python3-nvchecker/usr/bin $(CURDIR)/debian/nvchecker/usr/

# tests require network access, so always disable them during build
override_dh_auto_test: ;
