=== debian/tests/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Depends:
  git,
  jq,
- python3-flaky,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-httpbin,
  python3-pytest-xdist,
+ python3-pytest-rerunfailures,
  @,
